<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:gravity="center"
    android:background="@drawable/home_view_shadow_bg">
    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="64dp"
        android:layout_marginTop="19dp">
        <androidx.cardview.widget.CardView
            android:layout_width="64dp"
            android:layout_height="64dp"
            android:layout_centerInParent="true"
            app:cardCornerRadius="32dp"
            app:cardElevation="0dp"
            android:layout_centerHorizontal="true">
            <ImageView
                android:id="@+id/img_consult_head"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:scaleType="centerCrop"
                android:background="@color/platform_color_E0E0E0"/>
        </androidx.cardview.widget.CardView>
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/tv_name_layout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="13dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_consult_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/platform_color_242424"
            android:textSize="@dimen/platform_dp_16"
            android:textStyle="bold"
            tools:ignore="SpUsage"
            tools:text="姚雨晴"/>

        <ImageView
            android:id="@+id/img_sex"
            android:layout_width="13dp"
            android:layout_height="13dp"
            android:layout_marginStart="6dp"
            android:layout_marginLeft="3dp"
            android:background="@drawable/home_counselor"/>

    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/tv_feedback_rate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#FF5B46"
            android:textSize="15dp"
            android:textStyle="bold"
            tools:text="9.8"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#FF5B46"
            android:textSize="14dp"
            android:text="分"/>

        <TextView
            android:id="@+id/tv_consult_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/platform_color_666666"
            android:textSize="@dimen/platform_dp_13"
            tools:text="8000次咨询"
            android:layout_marginLeft="4dp"/>
    </LinearLayout>

    <TextView
        android:id="@+id/tv_consult_chat"
        android:layout_width="74dp"
        android:layout_height="28dp"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:background="@drawable/home_consult_chat_rest_bg"
        android:gravity="center"
        android:paddingLeft="9dp"
        android:paddingRight="9dp"
        tools:text="休息中"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="15dp"
        android:textColor="@color/platform_color_999999"
        android:textSize="12dp"/>

</LinearLayout>


